<h4>BreadSize list {{ include('assets/add.html.twig', {add_path: path('bread_size_new')}) }}</h4>

<table class="table table-hover table-sm">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Size</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for breadSize in breadSizes %}
        <tr>
            <td>{{ breadSize.id }}</td>
            <td>{{ breadSize.size }}</td>
            <td class="float-right text-right">
                {{ include('assets/edit.html.twig', {edit_path: path('bread_size_edit', {'id': breadSize.id}), button_label: 'edit'}) }}
                {{ include('assets/delete.html.twig', {action: path('bread_size_delete', {'id': breadSize.id}), csrf: csrf_token('delete' ~ breadSize.id)}) }}


            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>